KBREAKOUT(6)

NAME
kbreakout - KDE Breakout Game

SYNOPSIS
kbreakout [Qt-options] [KDE-options]

DESCRIPTION
kbreakout is a game similar to the classics breakout and xboing, featuring a number of added graphical enhancements and effects. You control a paddle at the bottom of the playing-field, and must destroy bricks at the top by bouncing balls against them.

SEE ALSO
More detailed user documentation is available from help:/kbreakout (either enter this URL into konqueror, or run `khelpcenter help:/kbreakout').